body {
  max-width: 800px;
  margin: auto;
  padding: .2em;
  line-height: 1.5em;
  background: #000;
  color: #EEFFEE;
}

/* Table of Contents, if wanted

Add to yaml:

output:
  blogdown::html_page:
    toc: true

    */

#TableOfContents, #TOC {
  border: 1px solid #eee;
  border-radius: 5px;
}

/* Header and Footer */
.menu li { display: inline-block; }
.article-meta, .menu a {
  text-decoration: none;
  color: #9F9;
  padding: 1px;
  margin-bottom: 1px;
  line-height: 2em;
}
.article-meta h1 {
  margin-top: 0.1em;
  margin-bottom: 0.1em;
}

.terms { font-size: .9em; }
.menu, .article-meta, footer { text-align: center; }
.title { font-size: 1.1em; }
footer a { text-decoration: none; }

.pull-left {
    float: left
}
.pull-right {
    float: right
}

a {
  color: #613DC1;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

p {
  margin-top: 0.8em;
  margin-bottom: 0.15em;
}

/* Adjust background at your leisure! */
header {
    position: relative;
    width: 100%;
    height: 1.75rem;
    font-size: 1rem;
    background: #006600;
    border-bottom: 1px solid #008800;
}

header ul,
header ol {
    margin: 0;
    padding: 0;
    list-style: none
}
header nav {
    padding: 0 0.5rem
}

header a {
    color: #fff;
    line-height: 1.75rem;
    padding: 0 0.5rem
}
header a:hover,
header .current a {
    color: #fff
}

/* Code Boxes */
pre {
  line-height: 1.25em;
  border: 1px solid #0a0;
  padding: 0.5em;
  overflow-x: auto;
  margin: 2px;
}
pre code {
  background: none;
  margin-top: 1px;
  margin-bottom: 1px;
}
div .highlight {
  margin-: 2px;
}

/* Images, tables, misc. */
img, iframe, video {
  max-width: 100%;
  height: auto;
}
main {
  hyphens: none;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.5em;
  display: block;
  font-size: 1.1em;
  background: #000;
}
main a {
  font-weight: bold;
}
blockquote {
  background: #000;
  border-left: 3px solid #5c5;
  padding: 0px 1em 0px;
}

table, th, td {
  border-collapse: collapse;
  border: 1px solid #999;
  padding: 4px;
}
th {
  border: 2px solid #BBB;
}

figcaption {
  border: 1px solid darkolivegreen;
  font-size: 0.7em;
  font-style: italic;
  text-align: center;
  height: auto;
}

/*table {
  margin: auto;
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
}
table thead th {
  border: 1px;
  solid #ddd;
}
th, td { padding: 2px; }*/
/*tr:nth-child(even) { background: #eee }*/

.content-wrapper {
  padding: 0px 12px 0px 12px;
}

#main-image {
  min-width: 40px;
  float: right;
  padding: 10px;
  display: block;
}